Difference between revisions of "Sketcher Workbench/de"

From FreeCAD Documentation
Jump to navigation Jump to search
(Updating to match new version of source page)
 
(62 intermediate revisions by 2 users not shown)
Line 49: Line 49:
 
Entwurf wird normalerweise verwendet für einfache ebene Zeichnungen über einem Netz, so wie beim Zeichnen eines Architektur Grundrisses; in diesen Situationen wird Entwurf hauptsächlich zusammen mit dem [[Arch Workbench/de|Arch Arbeitsbereich]] verwendet. Das Werkzeug [[Draft Draft2Sketch/de|EntwurfZuSkizze]] wandelt ein Entwurfsobjekt in ein Skizzenobjekt, und umgekehrt; Viele Werkzeuge, die ein 2D Element als Eingabe benötigen, arbeiten mit beiden Objekttypen, da eine interne Konversion automatisch erfolgt.
 
Entwurf wird normalerweise verwendet für einfache ebene Zeichnungen über einem Netz, so wie beim Zeichnen eines Architektur Grundrisses; in diesen Situationen wird Entwurf hauptsächlich zusammen mit dem [[Arch Workbench/de|Arch Arbeitsbereich]] verwendet. Das Werkzeug [[Draft Draft2Sketch/de|EntwurfZuSkizze]] wandelt ein Entwurfsobjekt in ein Skizzenobjekt, und umgekehrt; Viele Werkzeuge, die ein 2D Element als Eingabe benötigen, arbeiten mit beiden Objekttypen, da eine interne Konversion automatisch erfolgt.
  
== Sketching Workflow ==
+
== Arbeitsablauf Skizzieren ==
  
<div class="mw-translate-fuzzy">
 
== Arbeitsablauf Skizzieren ==
 
 
Eine Skizze ist stets zweidimensional (2D). Um einen Volumenkörper zu erzeugen, wird eine 2D Skizze eines einzelnen, eingeschlossenen Bereichs erstellt und dann entweder aufgepolstert oder gedreht, um die dritte Dimension hinzuzufügen und um einen 3D Volumenkörper aus einer 2D Skizze zu erzeugen.
 
Eine Skizze ist stets zweidimensional (2D). Um einen Volumenkörper zu erzeugen, wird eine 2D Skizze eines einzelnen, eingeschlossenen Bereichs erstellt und dann entweder aufgepolstert oder gedreht, um die dritte Dimension hinzuzufügen und um einen 3D Volumenkörper aus einer 2D Skizze zu erzeugen.
</div>
 
  
 
Wenn eine Skizze Segmente besitzt, die einander überschneiden, Stellen an denen ein Punkt nicht direkt auf einem Segment liegt, oder Stellen an denen Lücken zwischen Endpunkten angrenzender Segmente existieren, Aufpolstern oder Rotieren wird keine Festkörper erstellen.  
 
Wenn eine Skizze Segmente besitzt, die einander überschneiden, Stellen an denen ein Punkt nicht direkt auf einem Segment liegt, oder Stellen an denen Lücken zwischen Endpunkten angrenzender Segmente existieren, Aufpolstern oder Rotieren wird keine Festkörper erstellen.  
Line 63: Line 60:
 
Die zum eigentlichen Zeichnen (Erstellen der zweidimensionalen geometrischen Grundelemente)  benutzten Werkzeuge sind unter '''Skizziergeometrien''' zusmmengefasst.
 
Die zum eigentlichen Zeichnen (Erstellen der zweidimensionalen geometrischen Grundelemente)  benutzten Werkzeuge sind unter '''Skizziergeometrien''' zusmmengefasst.
  
<div class="mw-translate-fuzzy">
+
Sobald eine Skizze vollständig beschränkt ist, wechselt die Skizzenmerkmale zu grün; Konstruktionsgeometrie bleibt blau. Normalerweise ist die Skizze an dieser Stelle "fertig bearbeitet" und für die Erstellung eines 3D Volumenkörpers geeignet. Sobald das Dialogfeld Skizze geschlossen ist, lohnt es sich jedoch möglicherweise, zum  [[Image:Workbench_Part.svg|24px]] [[Part_Module/de|Part Arbeitsbereich]] zu gehen und {{Button|[[File:Part_CheckGeometry.svg|24px]] [[Part_CheckGeometry/de|Geometrie prüfen]]}} auszuführen, um sicherzustellen, dass die Skizze keine Merkmale enthält, die zu späteren Problemen führen können.
Sobald eine Skizze vollständig beschränkt ist, wechselt die Skizzenmerkmale zu grün; Konstruktionsgeometrie bleibt blau. Normalerweise ist die Skizze an dieser Stelle "fertig bearbeitet" und für die Erstellung eines 3D Volumenkörpers geeignet. Sobald das Dialogfeld Skizze geschlossen ist, lohnt es sich jedoch möglicherweise, zum  [[Image:Workbench_Part.svg|24px]] [[Part Workbench/de|Part Arbeitsbereich]] zu gehen und [[Image:Part_CheckGeometry.svg|24px]] [[Part CheckGeometry/de|Geometrie prüfen]] auszuführen, um sicherzustellen, dass die Skizze keine Merkmale enthält, die zu späteren Problemen führen können.
 
</div>
 
  
 
== Die Werkzeuge ==
 
== Die Werkzeuge ==
 
Die Werkzeuge des Sketch-Arbeitsbereich sind alle im Sketch-Menü zu finden, das beim Laden des Arbeitsbereichs erscheint.  
 
Die Werkzeuge des Sketch-Arbeitsbereich sind alle im Sketch-Menü zu finden, das beim Laden des Arbeitsbereichs erscheint.  
  
=== General ===
+
=== Allgemein ===
  
 
* [[Image:Sketcher_NewSketch.png‎‎|32px]] [[Sketcher_NewSketch/de|Neue Skizze]]: Erstellt eine neue Skizze auf einer ausgewählten Fläche oder Ebene.  Falls bei der Ausführung dieses Werkzeugs keine Fläche gewählt wurde, wird der Benutzer über ein Dialogfenster zur Auswahl einer Ebene aufgefordert.
 
* [[Image:Sketcher_NewSketch.png‎‎|32px]] [[Sketcher_NewSketch/de|Neue Skizze]]: Erstellt eine neue Skizze auf einer ausgewählten Fläche oder Ebene.  Falls bei der Ausführung dieses Werkzeugs keine Fläche gewählt wurde, wird der Benutzer über ein Dialogfenster zur Auswahl einer Ebene aufgefordert.
Line 80: Line 75:
 
* [[Image:Sketcher_ViewSketch.png‎|32px]] [[Sketcher_ViewSketch/de|Skizze anzeigen]]: Legt die Modellansicht senkrecht zur Skizzierebene fest.
 
* [[Image:Sketcher_ViewSketch.png‎|32px]] [[Sketcher_ViewSketch/de|Skizze anzeigen]]: Legt die Modellansicht senkrecht zur Skizzierebene fest.
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher ViewSection.svg|32px]] [[Sketcher_ViewSection/de|Schnitt anzeigen]]: Erzeugt eine Schnittebene, die vorübergehend jeden Gegenstand vor der Skizzierebene verbirgt. {{Version/de|0.18}}
* [[Image:Sketcher ViewSection.png|32px]] [[Sketcher_ViewSection/de|Schnitt anzeigen]]: Erzeugt eine Schnittebene, die vorübergehend jeden Gegenstand vor der Skizzierebene verbirgt. {{Version/de|0.18}}
 
</div>
 
  
 
* [[Image:Sketcher_MapSketch.svg‎|32px]] [[Sketcher_MapSketch/de|Skizze einer Fläche zuordnen]]: Ordnet eine Skizze der vorher gewählten Fläche eines Volumenkörpers zu.
 
* [[Image:Sketcher_MapSketch.svg‎|32px]] [[Sketcher_MapSketch/de|Skizze einer Fläche zuordnen]]: Ordnet eine Skizze der vorher gewählten Fläche eines Volumenkörpers zu.
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ReorientSketch.svg|32px]] [[Sketcher_Reorient/de|Skizze neu ausrichten]]: Erlaubt die Positionsänderung einer Skizze
* [[Sketcher_Reorient/de|Skizze neu ausrichten]]: Erlaubt die Positionsänderung einer Skizze
+
 
</div>
+
* [[File:Sketcher_ValidateSketch.svg|32px]] [[Sketcher_ValidateSketch/de|Skizze überprüfen]]: Überprüft die Toleranz verschiedener Punkte und passt sie an.
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher MergeSketch.svg‎|32px]] [[Sketcher MergeSketches/de|Skizzen zusammenführen]]: Führt zwei oder mehr Skizzen zusammen. {{Version/de|0.15}}
* [[Sketcher_ValidateSketch/de|Skizze überprüfen]]: Überprüft die Toleranz verschiedener Punkte und passt sie an.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher MirrorSketch.svg‎|32px]] [[Sketcher MirrorSketch/de|Skizze spiegeln]]: Spiegelt eine Skizze entlang der X-Achse, der Y-Achse oder dem Ursprung. {{Version/de|0.16}}
* [[Image:Sketcher MergeSketch.png‎|32px]] [[Sketcher MergeSketches/de|Skizzen zusammenführen]]: Führt zwei oder mehr Skizzen zusammen. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_StopOperation.svg|32px]] [[Sketcher_StopOperation|Stop operation]]: when in edit mode, stop the current operation, whether that is drawing, setting constraints, etc.
* [[Image:Sketcher MirrorSketch.png‎|32px]] [[Sketcher MirrorSketch/de|Skizze spiegeln]]: Spiegelt eine Skizze entlang der X-Achse, der Y-Achse oder dem Ursprung. {{Version/de|0.16}}
 
</div>
 
  
 
===Skizziergeometrien===
 
===Skizziergeometrien===
Line 108: Line 95:
 
* [[Image:Sketcher_CreatePoint.png|32px]] [[Sketcher_CreatePoint/de|Punkt]]: Zeichnet einen Punkt.
 
* [[Image:Sketcher_CreatePoint.png|32px]] [[Sketcher_CreatePoint/de|Punkt]]: Zeichnet einen Punkt.
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher_Line.svg|32px]] [[Sketcher_CreateLine/de|Linie]]: Zeichnet ein Liniensegment zwischen 2 Punkten. Linien sind in Bezug auf bestimmte Beschränkungen unendlich.
* [[Image:Sketcher_Line.png|32px]] [[Sketcher_CreateLine/de|Linie]]: Zeichnet ein Liniensegment zwischen 2 Punkten. Linien sind in Bezug auf bestimmte Beschränkungen unendlich.
 
</div>
 
  
* [[Sketcher_CompCreateArc/de|Einen Bogen erstellen]]: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
+
* [[Image:Sketcher_CompCreateArc.png|48px]][[Sketcher_CompCreateArc/de|Einen Bogen erstellen]]: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher_CreateArc.svg|32px]] [[Sketcher_CreateArc/de|Bogen]]: Zeichnet ein Bogensegment aus Mittelpunkt, Radius, Startwinkel und Endwinkel.
* [[Image:Sketcher_Arc.png|32px]] [[Sketcher_CreateArc/de|Bogen]]: Zeichnet ein Bogensegment aus Mittelpunkt, Radius, Startwinkel und Endwinkel.
 
</div>
 
  
** [[Image:Sketcher CreateArc3Point.png|32px]] [[Sketcher_Create3PointArc/de|Bogen mit 3 Punkten]]: Zeichnet einen Kreisbogen aus zwei Endpunkten und einem weiteren Punktes auf dem Umfang.
+
:* [[Image:Sketcher_Create3PointArc.svg|32px]] [[Sketcher_Create3PointArc/de|Bogen durch 3 Punkte]]: Zeichnet einen Kreisbogen aus zwei Endpunkten und einem weiteren Punktes auf dem Umfang.
  
* [[Sketcher_CompCreateCircle/de|Einen Kreis erstellen]]: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
+
* [[Image:Sketcher_CompCreateCircle.png|48px]][[Sketcher_CompCreateCircle/de|Einen Kreis erstellen]]: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
  
<div class="mw-translate-fuzzy">
+
:* [[Image:Sketcher_Circle.svg|32px]] [[Sketcher_CreateCircle/de|Kreis]]: Zeichnet einen Kreis aus Mittelpunkt und Radius.
* [[Image:Sketcher_Circle.png|32px]] [[Sketcher_CreateCircle/de|Kreis]]: Zeichnet einen Kreis aus Mittelpunkt und Radius.
 
</div>
 
  
** [[Image:Sketcher CreateCircle3Point.png|32px]] [[Sketcher_Create3PointCircle/de|Kreis aus 3 Punkten]]: Zeichnet einen Kreis aus drei Punkten auf dem Umfang.
+
:* [[Image:Sketcher_Create3PointCircle.svg|32px]] [[Sketcher_Create3PointCircle/de|Kreis durch 3 Punkte]]: Zeichnet einen Kreis aus drei Punkten auf dem Umfang.
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher_CompCreateConic.png|48px]] [[Sketcher_CompCreateConic/de|Erstellen eines Kegels]]: Der Skizzierer stellt folgenden konische Abschnitte bereit. Im Gegensatz zu B-Splines können sie mit allen Arten von Beschränkungen wie z. B. Tangenten, Punkt auf Objekt oder orthogonal verwendet werden.
* [[Image:Sketcher_Conics.png|32px]] [[Sketcher_CompCreateConic/de|Erstellen eines Kegels]]: Der Skizzierer stellt folgenden konische Abschnitte bereit. Im Gegensatz zu B-Splines können sie mit allen Arten von Beschränkungen wie z. B. Tangenten, Punkt auf Objekt oder orthogonal verwendet werden.
+
** [[Image:Sketcher_CreateEllipseByCenter.svg|32px]] [[Sketcher CreateEllipseByCenter/de|Ellipse durch Zentrum]]: Zeichnen einer Ellipse aus Mittelpunkt, Hauptradiuspunkt und Nebenradiuspunkt. {{Version/de|0.15}}
** [[Image:Sketcher_CreateEllipse.png|32px]] [[Sketcher CreateEllipseByCenter/de|Ellipse durch Zentrum]]: Zeichnen einer Ellipse aus Mittelpunkt, Hauptradiuspunkt und Nebenradiuspunkt. {{Version/de|0.15}}
+
** [[Image:Sketcher_CreateEllipseBy3Points.svg|32px]] [[Sketcher CreateEllipseBy3Points/de|Ellipse durch 3 Punkte]]: Zeichnen einer Ellipse aus Hauptradius (2 Punkte) und kleinem Radius {{Version/de|0.15}}
** [[Image:Sketcher_CreateEllipse_3points.png|32px]] [[Sketcher CreateEllipseBy3Points/de|Ellipse durch 3 Punkte]]: Zeichnen einer Ellipse aus Hauptradius (2 Punkte) und kleinem Radius {{Version/de|0.15}}
+
** [[Image:Sketcher_Elliptical_Arc.svg|32px]] [[Sketcher_CreateArcOfEllipse/de|Ellipsen Bogen]] : Zeichnen eines Ellipsen -Bogens aus Mittelpunkt, Hauptradiuspunkt, Startpunkt und Endpunkt.{{Version/de|0.15}}
** [[Image:Sketcher_Elliptical_Arc.png|32px]] [[Sketcher_CreateArcOfEllipse/de|Ellipsen Bogen]] : Zeichnen eines Ellipsen -Bogens aus Mittelpunkt, Hauptradiuspunkt, Startpunkt und Endpunkt.{{Version/de|0.15}}
 
  
**[[Image:Sketcher_Hyperbolic_Arc.png|32px]] [[Sketcher_CreateArcOfHyperbola/de|Hyperbel Bogen]]: Zeichnen eines Hyperbel Bogens. {{Version/de|0.17}}
+
**[[Image:Sketcher_Hyperbolic_Arc.svg|32px]] [[Sketcher_CreateArcOfHyperbola/de|Hyperbel Bogen]]: Zeichnen eines Hyperbel Bogens. {{Version/de|0.17}}
**[[Image:Sketcher_Parabolic_Arc.png|32px]] [[Sketcher_CreateArcOfParabola/de|Parabel Bogen]]: Zeichnen eines Parabel Bogens. {{Version/de|0.17}}
+
**[[Image:Sketcher_Parabolic_Arc.svg|32px]] [[Sketcher_CreateArcOfParabola/de|Parabel Bogen]]: Zeichnen eines Parabel Bogens. {{Version/de|0.17}}
</div>
 
  
<div class="mw-translate-fuzzy">
 
 
* [[Image:Sketcher_CompCreateBSpline.png|48px]] [[Sketcher_CompCreateBSpline/de|B-spline erstellen]]:  Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
 
* [[Image:Sketcher_CompCreateBSpline.png|48px]] [[Sketcher_CompCreateBSpline/de|B-spline erstellen]]:  Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
 
** [[File:Sketcher_CreateBSpline.svg|32px]] [[Sketcher_CreateBSpline/de|B-spline erstellen]]: Zeichnen einer B-spline Kurve (verkettete Linie) durch die Kontrollpunkte. {{Version/de|0.17}}
 
** [[File:Sketcher_CreateBSpline.svg|32px]] [[Sketcher_CreateBSpline/de|B-spline erstellen]]: Zeichnen einer B-spline Kurve (verkettete Linie) durch die Kontrollpunkte. {{Version/de|0.17}}
 
** [[File:Sketcher_Create_Periodic_BSpline.svg|32px]] [[Sketcher_CreatePeriodicBSpline/de|Create periodic B-pline]]: Zeichnet eine periodische (geschlossene) B-Spline Kurve anhand ihrer Kontrollpunkte. {{Version/de|0.17}}
 
** [[File:Sketcher_Create_Periodic_BSpline.svg|32px]] [[Sketcher_CreatePeriodicBSpline/de|Create periodic B-pline]]: Zeichnet eine periodische (geschlossene) B-Spline Kurve anhand ihrer Kontrollpunkte. {{Version/de|0.17}}
</div>
 
  
 
* [[Image:Sketcher_CreatePolyline.svg|32px]] [[Sketcher_CreatePolyline/de|Polylinie (Mehrfach-Punkt Linie)]]:  
 
* [[Image:Sketcher_CreatePolyline.svg|32px]] [[Sketcher_CreatePolyline/de|Polylinie (Mehrfach-Punkt Linie)]]:  
Line 177: Line 154:
 
* [[File:Sketcher_CarbonCopy.svg|32px]] [[Sketcher_CarbonCopy/de|Kopie]]: Kopiert die Geometrie einer anderen Skizze. {{Version/de|0.17}}
 
* [[File:Sketcher_CarbonCopy.svg|32px]] [[Sketcher_CarbonCopy/de|Kopie]]: Kopiert die Geometrie einer anderen Skizze. {{Version/de|0.17}}
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ToggleConstruction.svg|32px]] [[Sketcher_ToggleConstruction/de|Konstruktionsmodus]]: Schaltet die Skizzengeometrie vom/ zum Konstruktionsmodus um. Konstruktionsgeometrie wird in Blau angezeigt und außerhalb des Skizziermodus verworfen.
* [[Image:Sketcher_ToggleConstruction.svg|32px]] [[Sketcher_ToggleConstruction/de|Konstruktionsmodus]]: Schaltet die Skizzengeometrie vom/ zum Konstruktionsmodus um. Konstruktionsgeometrie wird in Blau angezeigt und außerhalb des Skizziermodus verworfen.
 
</div>
 
  
 
===Skizzierbeschränkungen===
 
===Skizzierbeschränkungen===
Line 188: Line 163:
 
Diese Beschränkungen sind nicht mit nummerischen Daten verknüpft.
 
Diese Beschränkungen sind nicht mit nummerischen Daten verknüpft.
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainCoincident.svg|32px]] [[Sketcher ConstrainCoincident/de|Deckungsgleich]]:  
* [[Image:Constraint_PointOnPoint.png|32px]] [[Sketcher ConstrainCoincident/de|Deckungsgleich]]:  
 
 
Befestigt einen Punkt auf (deckungsgleich mit)  einem oder mehreren anderen Punkten.
 
Befestigt einen Punkt auf (deckungsgleich mit)  einem oder mehreren anderen Punkten.
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainPointOnObject.svg|32px]] [[Sketcher ConstrainPointOnObject/de|Punkt auf Objekt]]:  
* [[Image:Constraint_PointOnObject.png|32px]] [[Sketcher ConstrainPointOnObject/de|Punkt auf Objekt]]:  
 
 
Fügt einen Punkt einem anderen Objekt hinzu, z. B. einer Linie, einem Kreisbogen oder einer Achse.
 
Fügt einen Punkt einem anderen Objekt hinzu, z. B. einer Linie, einem Kreisbogen oder einer Achse.
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainVertical.svg|32px]] [[Sketcher ConstrainVertical/de|Vertikal]]: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte vertikale Ausrichtung. Vor dem Anwenden dieser Einschränkung kann mehr als ein Objekt ausgewählt werden.
* [[Image:Constraint_Vertical.png|32px]] [[Sketcher ConstrainVertical/de|Vertikal]]: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte vertikale Ausrichtung. Vor dem Anwenden dieser Einschränkung kann mehr als ein Objekt ausgewählt werden.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainHorizontal.svg|32px]] [[Sketcher ConstrainHorizontal/de|Horizontal]]: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte horizontale Ausrichtung. Vor der Anwendung dieser Beschränkung kann mehr als ein Objekt ausgewählt werden.
* [[Image:Constraint_Horizontal.png|32px]] [[Sketcher ConstrainHorizontal/de|Horizontal]]: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte horizontale Ausrichtung. Vor der Anwendung dieser Beschränkung kann mehr als ein Objekt ausgewählt werden.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainParallel.svg|32px]] [[Sketcher_ConstrainParallel/de|Parallel]]: Beschränkt zwei oder mehr Linien parallel zueinander.
* [[Image:Constraint_Parallel.png|32px]] [[Sketcher_ConstrainParallel/de|Parallel]]: Beschränkt zwei oder mehr Linien parallel zueinander.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainPerpendicular.svg|32px]] [[Sketcher_ConstrainPerpendicular/de|Senkrecht]]: Beschränkt zwei Linien senkrecht zueinander oder eine Linie senkrecht zu einem Kreisbogenendpunkt.
* [[Image:Constraint_Perpendicular.png|32px]] [[Sketcher_ConstrainPerpendicular/de|Senkrecht]]: Beschränkt zwei Linien senkrecht zueinander oder eine Linie senkrecht zu einem Kreisbogenendpunkt.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainTangent.svg|32px]] [[Sketcher ConstrainTangent/de|Tangente]]: Erzeugt eine Tangenten Beschränkung zwischen zwei ausgewählten Objekten oder eine kollineare Beschränkung zwischen zwei Liniensegmenten. Ein Liniensegment muss nicht direkt an einem Kreis oder Kreisbogen liegen, um tangential beschränkt zu diesem Kreis oder Kreisbogen zu werden.
* [[Image:Constraint_Tangent.png|32px]] [[Sketcher ConstrainTangent/de|Tangente]]: Erzeugt eine Tangenten Beschränkung zwischen zwei ausgewählten Objekten oder eine kollineare Beschränkung zwischen zwei Liniensegmenten. Ein Liniensegment muss nicht direkt an einem Kreis oder Kreisbogen liegen, um tangential beschränkt zu diesem Kreis oder Kreisbogen zu werden.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainEqual.svg|32px]] [[Sketcher_ConstrainEqual/de|Gleiche Länge]]: Beschränkt zwei ausgewählte Objekte zueinander gleichgesetzt. Bei Verwendung mit Kreisen oder Bögen werden deren Radien gleich gesetzt.
* [[Image:Constraint_EqualLength.png|32px]] [[Sketcher_ConstrainEqual/de|Gleiche Länge]]: Beschränkt zwei ausgewählte Objekte zueinander gleichgesetzt. Bei Verwendung mit Kreisen oder Bögen werden deren Radien gleich gesetzt.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainSymmetric.svg|32px]] [[Sketcher_ConstrainSymmetric/de|Symmetrisch]]: Beschränkt zwei Punkte symmetrisch um eine Linie oder beschränkt die ersten zwei gewählten Punkte symmetrisch um einen dritten gewählten Punkt.
* [[Image:Constraint_Symmetric.png|32px]] [[Sketcher_ConstrainSymmetric/de|Symmetrisch]]: Beschränkt zwei Punkte symmetrisch um eine Linie oder beschränkt die ersten zwei gewählten Punkte symmetrisch um einen dritten gewählten Punkt.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[Image:Sketcher_ConstrainBlock.svg|32px]] [[Sketcher_ConstrainBlock/de|Beschränkung blockieren]]: Ermöglicht grundsätzlich das Blockieren eines geometrischen Elements mit einer einzigen Beschränkung. Es sollte besonders praktisch bei der Arbeit mit B-Splines sein. Siehe das [https://forum.freecadweb.org/viewtopic.php?f=9&t=26572 Block Beschränkung Forumsthema]. {{Version/de|0.17}}
* [[Image:Sketcher_ConstrainBlock.png|32px]] [[Sketcher_ConstrainBlock/de|Beschränkung blockieren]]: Ermöglicht grundsätzlich das Blockieren eines geometrischen Elements mit einer einzigen Beschränkung. Es sollte besonders praktisch bei der Arbeit mit B-Splines sein. Siehe das [https://forum.freecadweb.org/viewtopic.php?f=9&t=26572 Block Beschränkung Forumsthema]. {{Version/de|0.17}}
 
</div>
 
  
 
====Dimensionale Beschränkungen ====
 
====Dimensionale Beschränkungen ====
 
Dies sind Beschränkungen, die mit numerischen Daten verknüpft sind, für die du die [[Expressions/de|Ausdrücke ]] verwenden kannst. Die Daten können aus einer [[Spreadsheet_Workbench/de|Kalkulationstabelle]] entnommen werden.
 
Dies sind Beschränkungen, die mit numerischen Daten verknüpft sind, für die du die [[Expressions/de|Ausdrücke ]] verwenden kannst. Die Daten können aus einer [[Spreadsheet_Workbench/de|Kalkulationstabelle]] entnommen werden.
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainLock.svg|32px]] [[Sketcher ConstrainLock/de|Sperren]]:  
* [[Image:Sketcher_ConstrainLock.png‎|32px]] [[Sketcher ConstrainLock/de|Sperren]]:  
 
 
Beschränkt das ausgewählte Element, in dem vertikale und horizontale Abstände relativ zum Ursprung festgelegt werden, wodurch die Position dieses Elements gesperrt wird. Diese Beschränkungsabstände können später bearbeitet werden.
 
Beschränkt das ausgewählte Element, in dem vertikale und horizontale Abstände relativ zum Ursprung festgelegt werden, wodurch die Position dieses Elements gesperrt wird. Diese Beschränkungsabstände können später bearbeitet werden.
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainDistanceX.svg|32px]] [[Sketcher ConstrainDistanceX/de|Horizontaler Abstand]]: Legt den horizontalen Abstand zwischen zwei Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
* [[Image:Constraint_HorizontalDistance.png‎|32px]] [[Sketcher ConstrainDistanceX/de|Horizontaler Abstand]]: Legt den horizontalen Abstand zwischen zwei Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainDistanceY.svg|32px]] [[Sketcher_ConstrainDistanceY/de|Vertikaler Abstand]]: Legt den vertikalen Abstand zwischen 2 Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
* [[Image:Constraint_VerticalDistance.png|32px]] [[Sketcher_ConstrainDistanceY/de|Vertikaler Abstand]]: Legt den vertikalen Abstand zwischen 2 Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainDistance.svg|32px]] [[Sketcher_ConstrainDistance/de|Abstand]]:  Legt den Abstand einer ausgewählten Linie durch Beschränken ihrer Länge oder legt den Abstand zwischen zwei Punkten durch Beschränken des Abstands zwischen ihnen fest.
* [[Image:Constraint_Length.png|32px]] [[Sketcher_ConstrainDistance/de|Abstand]]:  Legt den Abstand einer ausgewählten Linie durch Beschränken ihrer Länge oder legt den Abstand zwischen zwei Punkten durch Beschränken des Abstands zwischen ihnen fest.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainRadius.svg|32px]] [[Sketcher_ConstrainRadius/de|Radius]]: Definiert den Radius eines ausgewählten Kreisbogens oder Kreises durch Beschränkung des Radius.
* [[Image:Constraint_Radius.svg|32px]] [[Sketcher_ConstrainRadius/de|Radius]]: Definiert den Radius eines ausgewählten Kreisbogens oder Kreises durch Beschränkung des Radius.
+
* [[File:Sketcher_ConstrainDiameter.svg|32px]] [[Sketcher_ConstrainDiameter/de|Durchmesser]]: Definiert den Durchmesser eines ausgewählten Bogens oder Kreises durch Beschränkung des Radius.
* [[Image:Constraint_InternalAngle.svg|32px]] [[Sketcher_ConstrainAngle/de|Innenwinkel]]: Definiert den Innenwinkel zwischen zwei ausgewählten Linien.
+
* [[File:Sketcher_ConstrainAngle.svg|32px]] [[Sketcher_ConstrainAngle/de|Winkel]]: Definiert den Innenwinkel zwischen zwei ausgewählten Linien.
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainSnellsLaw.svg|32px]] [[Sketcher ConstrainSnellsLaw/de|Snell'sches Gesetz]]: Beschränkt zwei Linien so, dass sie einem Brechungsgesetz unterliegen, um das durch eine Grenzfläche gehende Licht zu simulieren.  {{Version/de|0.15}}
* [[Image:Constraint_SnellsLaw.png|32px]] [[Sketcher ConstrainSnellsLaw/de|Snell'sches Gesetz]]: Beschränkt zwei Linien so, dass sie einem Brechungsgesetz unterliegen, um das durch eine Grenzfläche gehende Licht zu simulieren.  {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConstrainInternalAlignment.svg|32px]] [[Sketcher_ConstrainInternalAlignment/de|Interne Ausrichtung]]: Richtet ausgewählte Elemente an der ausgewählten Form aus (z. B. eine Linie, die zur Hauptachse einer Ellipse wird). {{Version|0.15}}
* [[Image:Constraint_InternalAlignment.svg |32px]] [[Sketcher_ConstrainInternalAlignment/de|Interne Ausrichtung]]: Richtet ausgewählte Elemente an der ausgewählten Form aus (z. B. eine Linie, die zur Hauptachse einer Ellipse wird). {{Version|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ToggleDrivingConstraint.svg|32px]] [[Sketcher_ToggleDrivingConstraint/de|Umschalten Referenz/treibende Beschränkung]]: Schaltet die Werkzeugleiste oder die ausgewählten Beschränkungen in/aus dem Referenzmodus um. {{Version/de|0.16}}
* [[Image:Sketcher_ToggleConstraint.svg |32px]] [[Sketcher_ToggleDrivingConstraint/de|Umschalten Referenz/treibende Beschränkung]]: Schaltet die Werkzeugleiste oder die ausgewählten Beschränkungen in/aus dem Referenzmodus um. {{Version/de|0.16}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
 
 
* [[File:Sketcher_ToggleActiveConstraint.svg|32px]] [[Sketcher_ToggleActiveConstraint/de|Umschalten aktive Beschränkung]]: Einschalten oder ausschalten einer bereits platzierten Beschränkung.  {{Version|0.19}}
 
* [[File:Sketcher_ToggleActiveConstraint.svg|32px]] [[Sketcher_ToggleActiveConstraint/de|Umschalten aktive Beschränkung]]: Einschalten oder ausschalten einer bereits platzierten Beschränkung.  {{Version|0.19}}
</div>
 
  
 
===Skizzierer Werkzeuge===
 
===Skizzierer Werkzeuge===
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectElementsWithDoFs.svg|32px]] [[Sketcher_SelectElementsWithDoFs/de|Löser Freiheitsgrade  auswählen]]: Hebt in grün die Geometrie mit Freiheitsgraden (DOFs), d.h. nicht vollständig beschränkt, hervor. {{Version|0.18}}
* [[File:Sketcher SelectElementsWithDoFs.svg|32px]] [[Sketcher_SelectElementsWithDoFs/de|Löser Freiheitsgrade  auswählen]]: Hebt in grün die Geometrie mit Freiheitsgraden (DOFs), d.h. nicht vollständig beschränkt, hervor. {{Version|0.18}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_CloseShape.svg|32px]] [[Sketcher CloseShape/de|Form schließen]]: Erstellt eine geschlossene Form, durch Anwendung deckungsgleicher Beschränkungen auf Endpunkte. {{Version/de|0.15}}
* [[Image:Sketcher CloseShape.png‎|32px]] [[Sketcher CloseShape/de|Form schließen]]: Erstellt eine geschlossene Form, durch Anwendung deckungsgleicher Beschränkungen auf Endpunkte. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_ConnectLines.svg|32px]] [[Sketcher ConnectLines/de|Elemente verbinden]]: Verbindet Skizzenelemente, durch Anwendung von Koinzidenzbeschränkungen auf Endpunkte. {{Version/de|0.15}}
* [[Image:Sketcher ConnectLines.png‎|32px]] [[Sketcher ConnectLines/de|Elemente verbinden]]: Verbindet Skizzenelemente, durch Anwendung von Koinzidenzbeschränkungen auf Endpunkte. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectConstraints.svg|32px]] [[Sketcher SelectConstraints/de|Einschränkung wählen]]: Wahl der Beschränkungen eines Skizziererelements. {{Version/de|0.15}}
* [[Image:Sketcher SelectConstraints.png‎|32px]] [[Sketcher SelectConstraints/de|Einschränkung wählen]]: Wahl der Beschränkungen eines Skizziererelements. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectElementsAssociatedWithConstraints.svg|32px]] [[Sketcher SelectElementsAssociatedWithConstraints/de|Elemente verknüpfter Einschränkungen wählen]]: Wählt mit Skizzenelemente aus, die mit Beschränkungen verknüpft sind. {{Version/de|0.15}}
* [[Image:Sketcher SelectOrigin.png‎|32px]] [[Sketcher SelectOrigin/de|Ursprung wählen]]: Wählt den Ursprung einer Skizze aus {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectRedundantConstraints.svg|32px]] [[Sketcher SelectRedundantConstraints/de|Redundante (überflüssige) Einschränkungen wählen]]: Wählt redundante Beschränkungen einer Skizze aus. {{Version/de|0.15}}
* [[Image:Sketcher SelectVerticalAxis.png‎|32px]] [[Sketcher SelectVerticalAxis/de|Vertikale Achse wählen]]: Wählt die vertikale Achse einer Skizze aus. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectConflictingConstraints.svg|32px]] [[Sketcher SelectConflictingConstraints/de|Widersprüchliche Einschränkungen wählen]]: Wählt widersprüchliche Bedingungen einer Skizze aus. {{Version/de|0.15}}
  
* [[Image:Sketcher SelectHorizontalAxis.png‎|32px]] [[Sketcher SelectHorizontalAxis/de|Horizontale Achse wählen]]: Wählt die horizontale Achse einer Skizze aus {{Version/de|0.15}}
+
* [[File:Sketcher_RestoreInternalAlignmentGeometry.svg|32px]] [[Sketcher_RestoreInternalAlignmentGeometry/de|Show/Hide internal geometry]]: Stellt fehlende oder löscht nicht benötigte interne Geometrie einer ausgewählten Ellipse, eines Ellipsen-/ Hyperbel-/ Parabel- oder B-Spline-Bogens.
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectOrigin.svg|32px]] [[Sketcher SelectOrigin/de|Ursprung wählen]]: Wählt den Ursprung einer Skizze aus {{Version/de|0.15}}
* [[Image:Sketcher SelectRedundantConstraints.png‎|32px]] [[Sketcher SelectRedundantConstraints/de|Redundante (überflüssige) Einschränkungen wählen]]: Wählt redundante Beschränkungen einer Skizze aus. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectVerticalAxis.svg|32px]] [[Sketcher SelectVerticalAxis/de|Vertikale Achse wählen]]: Wählt die vertikale Achse einer Skizze aus. {{Version/de|0.15}}
* [[Image:Sketcher SelectConflictingConstraints.png‎|32px]] [[Sketcher SelectConflictingConstraints/de|Widersprüchliche Einschränkungen wählen]]: Wählt widersprüchliche Bedingungen einer Skizze aus. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
 
* [[Image:Sketcher SelectElementsAssociatedWithConstraints.png‎|32px]] [[Sketcher SelectElementsAssociatedWithConstraints/de|Elemente verknüpfter Einschränkungen wählen]]: Wählt mit Skizzenelemente aus, die mit Beschränkungen verknüpft sind. {{Version/de|0.15}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SelectHorizontalAxis.svg|32px]] [[Sketcher SelectHorizontalAxis/de|Horizontale Achse wählen]]: Wählt die horizontale Achse einer Skizze aus {{Version/de|0.15}}
* [[File:Sketcher_Element_Ellipse_All.png‎|32px]] [[Sketcher_RestoreInternalAlignmentGeometry/de|Show/Hide internal geometry]]: Stellt fehlende oder löscht nicht benötigte interne Geometrie einer ausgewählten Ellipse, eines Ellipsen-/ Hyperbel-/ Parabel- oder B-Spline-Bogens.
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_Symmetry.svg|32px]] [[Sketcher Symmetry/de|Symmetrie]]: Kopiert ein Skizzierelement symmetrisch zu einer ausgewählten Linie. {{Version/de|0.16}}
* [[Image:Sketcher Symmetry.png‎|32px]] [[Sketcher Symmetry/de|Symmetrie]]: Kopiert ein Skizzierelement symmetrisch zu einer ausgewählten Linie. {{Version/de|0.16}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_Clone.svg|32px]] [[Sketcher Clone/de|Klon]]: Klont ein Skizziererelement {{Version/de|0.16}}
* [[Image:Sketcher Clone.png‎|32px]] [[Sketcher Clone/de|Klon]]: Klont ein Skizziererelement {{Version/de|0.16}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_Copy.svg|32px]] [[Sketcher Copy/de|Kopieren]]: Kopiert ein Skizzenelement {{Version/de|0.16}}
* [[Image:Sketcher Copy.png‎|32px]] [[Sketcher Copy/de|Kopieren]]: Kopiert ein Skizzenelement {{Version/de|0.16}}
 
</div>
 
  
 
* [[File:Sketcher_Move.svg|32px]] [[Sketcher_Move/de|Verschieben]]: Verschiebt die ausgewählte Geometrie unter Bezug auf den zuletzt ausgewählten Punkt. {{Version/de|0.18}}
 
* [[File:Sketcher_Move.svg|32px]] [[Sketcher_Move/de|Verschieben]]: Verschiebt die ausgewählte Geometrie unter Bezug auf den zuletzt ausgewählten Punkt. {{Version/de|0.18}}
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_RectangularArray.svg|32px]] [[Sketcher RectangularArray/de|Rechteckige Matrix]]: Erstellt eine Anordnung ausgewählter Skizziererelemente {{Version/de|0.16}}
* [[Image:Sketcher RectangularArray.png‎|32px]] [[Sketcher RectangularArray/de|Rechteckige Matrix]]: Erstellt eine Anordnung ausgewählter Skizziererelemente {{Version/de|0.16}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_DeleteAllGeometry.svg|32px]] [[Sketcher_DeleteAllGeometry/de|Jede Geometrie löschen]]: Löscht alle Geometrien aus der Skizze. {{Version/de|0.18}}
* [[File:Sketcher Element SelectionTypeInvalid.svg|32px]] [[Sketcher_DeleteAllGeometry/de|Jede Geometrie löschen]]: Löscht alle Geometrien aus der Skizze. {{Version/de|0.18}}
 
</div>
 
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_DeleteAllConstraints.svg|32px]] [[Sketcher_DeleteAllConstraints/de|Alle Beschränkungen löschen]]: Löscht alle Beschränkungen aus der Skizze. {{Version/de|0.18}}
* [[File:Sketcher Element SelectionTypeInvalid.svg|32px]] [[Sketcher_DeleteAllConstraints/de|Alle Einschränkungen löschen]]: Löscht alle Einschränkungen aus der Skizze. {{Version/de|0.18}}
 
</div>
 
  
 
===Skizze B-spline Werkzeuge===
 
===Skizze B-spline Werkzeuge===
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplineDegree.svg|32px]] [[Sketcher_BSplineDegree/de|B-Spline Grad anzeigen/ausblenden]]
 
* [[File:Sketcher_BSplineDegree.svg|32px]] [[Sketcher_BSplineDegree/de|B-Spline Grad anzeigen/ausblenden]]
 +
</div>
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplinePolygon.svg|32px]] [[Sketcher_BSplinePolygon/de|B-Spline Kontrollpolygon anzeigen/ausblenden]]
 
* [[File:Sketcher_BSplinePolygon.svg|32px]] [[Sketcher_BSplinePolygon/de|B-Spline Kontrollpolygon anzeigen/ausblenden]]
 +
</div>
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplineComb.svg|32px]] [[Sketcher_BSplineComb/de|B-Spline Krümmungskamm anzeigen/ausblenden]]
 
* [[File:Sketcher_BSplineComb.svg|32px]] [[Sketcher_BSplineComb/de|B-Spline Krümmungskamm anzeigen/ausblenden]]
 +
</div>
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplineKnotMultiplicity.svg|32px]] [[Sketcher_BSplineKnotMultiplicity/de|B-Spline Knotenvielfalt anzeigen/ausblenden]]
 
* [[File:Sketcher_BSplineKnotMultiplicity.svg|32px]] [[Sketcher_BSplineKnotMultiplicity/de|B-Spline Knotenvielfalt anzeigen/ausblenden]]
 +
</div>
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplineConvertToNURB.svg|32px]] [[Sketcher BSplineConvertToNURB/de|Geometrie in B-Spline konvertieren]]
 
* [[File:Sketcher_BSplineConvertToNURB.svg|32px]] [[Sketcher BSplineConvertToNURB/de|Geometrie in B-Spline konvertieren]]
 +
</div>
  
 +
<div class="mw-translate-fuzzy">
 
* [[File:Sketcher_BSplineIncreaseDegree.svg|32px]] [[Sketcher_BSplineIncreaseDegree/de|Erhöhen des B-Spline Grades]]
 
* [[File:Sketcher_BSplineIncreaseDegree.svg|32px]] [[Sketcher_BSplineIncreaseDegree/de|Erhöhen des B-Spline Grades]]
 +
</div>
 +
 +
* [[File:Sketcher_BSplineDecreaseDegree.svg|32px]] [[Sketcher_BSplineDecreaseDegree|Decrease B-spline degree]], currently this command is not implemented. {{Version|0.19}}
  
 
* [[File:Sketcher_BSplineIncreaseKnotMultiplicity.svg|32px]] [[Sketcher_BSplineIncreaseKnotMultiplicity/de|Knotenvielfalt erhöhen]]
 
* [[File:Sketcher_BSplineIncreaseKnotMultiplicity.svg|32px]] [[Sketcher_BSplineIncreaseKnotMultiplicity/de|Knotenvielfalt erhöhen]]
Line 364: Line 282:
 
===Skizzierer virtueller Raum===
 
===Skizzierer virtueller Raum===
  
<div class="mw-translate-fuzzy">
+
* [[File:Sketcher_SwitchVirtualSpace.svg|32px]] [[Sketcher_SwitchVirtualSpace/de|Virtuellen Raum wechseln]]: Ermöglicht dir alle Beschränkungen einer Skizze auszublenden und wieder sichtbar zu machen. {{Version|0.17}}
* [[Image:Sketcher SwitchVirtualSpace.svg‎|32px]] [[Sketcher_SwitchVirtualSpace/de|Virtuellen Raum wechseln]]: Ermöglicht dir alle Beschränkungen einer Skizze auszublenden und wieder sichtbar zu machen. {{Version|0.17}}
 
</div>
 
  
 
===Einstellungen===
 
===Einstellungen===
Line 375: Line 291:
 
Jeder CAD Benutzer entwickelt im Laufe der Zeit seine eigene Arbeitsweise, aber es gibt einige nützliche allgemeine Grundsätze, die zu befolgen sind.
 
Jeder CAD Benutzer entwickelt im Laufe der Zeit seine eigene Arbeitsweise, aber es gibt einige nützliche allgemeine Grundsätze, die zu befolgen sind.
  
<div class="mw-translate-fuzzy">
 
 
* Eine Reihe einfacher Skizzen ist einfacher handzuhaben als eine komplexe einzelne Skizze. Beispielsweise kann eine erste Skizze für die grundlegenden 3D Funktionen (entweder ein aufpolstern oder ein drehen) erstellt werden, während eine zweite Skizze Löcher oder Ausschnitte (Taschen) enthalten kann. Einige Details können weggelassen werden, um später als 3D Funktionen realisiert zu werden. Sie können wählen, dass Verrundungen in Ihrer Skizze vermieden werden, wenn zu viele vorhanden sind, und diese als 3D Funktionen hinzugefügt werden.
 
* Eine Reihe einfacher Skizzen ist einfacher handzuhaben als eine komplexe einzelne Skizze. Beispielsweise kann eine erste Skizze für die grundlegenden 3D Funktionen (entweder ein aufpolstern oder ein drehen) erstellt werden, während eine zweite Skizze Löcher oder Ausschnitte (Taschen) enthalten kann. Einige Details können weggelassen werden, um später als 3D Funktionen realisiert zu werden. Sie können wählen, dass Verrundungen in Ihrer Skizze vermieden werden, wenn zu viele vorhanden sind, und diese als 3D Funktionen hinzugefügt werden.
 
* Erstelle immer ein geschlossenes Profil, da Deine Skizze keinen Volumenkörper, sondern eine Reihe offener Seitenflächen erzeugt. Wenn Du nicht möchtest, dass einige der Objekte in die Volumenkörpererstellung einbezogen werden, können sie mit dem Konstruktionsmodus Werkzeug in Konstruktionselemente umgewandelt werden.
 
* Erstelle immer ein geschlossenes Profil, da Deine Skizze keinen Volumenkörper, sondern eine Reihe offener Seitenflächen erzeugt. Wenn Du nicht möchtest, dass einige der Objekte in die Volumenkörpererstellung einbezogen werden, können sie mit dem Konstruktionsmodus Werkzeug in Konstruktionselemente umgewandelt werden.
Line 382: Line 297:
 
* Wenn möglich, zentriere Deine Skizze auf den Ursprung (0,0) mit der Sperr Beschränkung. Wenn Deine Skizze nicht symmetrisch ist, suche einen ihrer Punkte zum Ursprung oder wähle schöne runde Zahlen für die Verriegelungsabstände. Externe Beschränkungen (Beschränken der Skizze auf vorhandene 3D-Geometrie wie Kanten oder andere Skizzen) sind in  v0.12 nicht implementiert. Dies bedeutet, dass die Abstände zur ersten Skizze manuell festgelegt werden müssen, um die Geometrie der folgenden Skizzen zur ersten Skizze festzulegen. Eine Sperrbeschränkung von (25,75) vom Ursprung kann man sich leichter merken als (23.47,73.02).
 
* Wenn möglich, zentriere Deine Skizze auf den Ursprung (0,0) mit der Sperr Beschränkung. Wenn Deine Skizze nicht symmetrisch ist, suche einen ihrer Punkte zum Ursprung oder wähle schöne runde Zahlen für die Verriegelungsabstände. Externe Beschränkungen (Beschränken der Skizze auf vorhandene 3D-Geometrie wie Kanten oder andere Skizzen) sind in  v0.12 nicht implementiert. Dies bedeutet, dass die Abstände zur ersten Skizze manuell festgelegt werden müssen, um die Geometrie der folgenden Skizzen zur ersten Skizze festzulegen. Eine Sperrbeschränkung von (25,75) vom Ursprung kann man sich leichter merken als (23.47,73.02).
 
* Wenn man die Möglichkeit hat, zwischen der Längenbeschränkung und der horizontalen oder vertikalen Abstandsbeschränkung zu wählen, bevorzuge die Letztere. Horizontale und vertikale Abstandsbeschränkungen sind rechentechnisch billiger.
 
* Wenn man die Möglichkeit hat, zwischen der Längenbeschränkung und der horizontalen oder vertikalen Abstandsbeschränkung zu wählen, bevorzuge die Letztere. Horizontale und vertikale Abstandsbeschränkungen sind rechentechnisch billiger.
* Im Allgemeinen sind die besten Einschränkungen zur Verwendung: Horizontale und vertikale Einschränkungen; Horizontale und vertikale Längenbeschränkungen; Punkt-zu-Punkt Tangentialität. Wenn möglich, beschränke die Verwendung der folgenden: der allgemeinen Längenbeschränkung; Tangentialität von Kante zu Kante; Fixpunkt auf einer Linienbeschränkung; Symmetriebeschränkung.
+
* Im Allgemeinen sind die besten Beschränkungen zur Verwendung: Horizontale und vertikale Beschränkungen; Horizontale und vertikale Längenbeschränkungen; Punkt-zu-Punkt Tangentialität. Wenn möglich, begrenze die Verwendung der folgenden: der allgemeinen Längenbeschränkung; Tangentialität von Kante zu Kante; Fixpunkt auf einer Linienbeschränkung; Symmetriebeschränkung.
* Wenn Zweifel an der Gültigkeit einer Skizze bestehen, nachdem diese vollständig ist (Merkmale werden grün), schließe das Dialogfeld "Skizzieren", wechsle zum [[Image:Workbench_Part.svg|24px]] [[Part Workbench/de| Arbeitbereich Part]] und führe das [[Image:Part_CheckGeometry.svg|24px]] [[Part CheckGeometry/de|Geometrie prüfen]] aus.
+
* Wenn Zweifel an der Gültigkeit einer Skizze bestehen, nachdem diese vollständig ist (Merkmale werden grün), schließe das Skizzierer Dialogfeld, wechsle zum [[Image:Workbench_Part.svg|24px]] [[Part_Module/de| Arbeitbereich Part]] und führe das [[File:Part_CheckGeometry.svg|16px]] [[Part_CheckGeometry/de|Geometrie prüfen]] aus.
</div>
 
  
 
== Tutorien ==
 
== Tutorien ==

Latest revision as of 21:04, 16 October 2020

Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Türkçe • ‎español • ‎français • ‎hrvatski • ‎italiano • ‎magyar • ‎polski • ‎português • ‎português do Brasil • ‎română • ‎svenska • ‎čeština • ‎български • ‎русский • ‎українська • ‎中文 • ‎中文(中国大陆)‎ • ‎中文(台灣)‎ • ‎中文(繁體)‎ • ‎日本語
Skizzierer Arbeitsbereichssymbol

Einführung

Der FreeCAD Workbench Sketcher.svg Arbeitsbereich Skizzierer wird verwendet, um 2D Geometrien für den Gebrauch im Workbench PartDesign.svg Arbeitsbereich PartDesign, Workbench Arch.svg Arbeitsbereich Architektur und anderen Arbeitsbereichen zu erstellen. Prinzipiell gilt eine 2D Zeichnung als Anfangspunkt der meisten CAD Modelle, da eine 2D Skizze "extrudiert" werden kann um eine 3D Form zu erzeugen; Zusätzlich können 2D Skizzen verwendet werden um andere Funktionen wie Taschen, Kanten oder Extrusionen auf den zuvor erstellten 3D Formen zu erstellen.

Zusammen mit boolschen Operationen, definiert im Workbench Part.svg Arbeitsbereich Part, bildet der Skizzierer die Grundlage der der konstruktive Festkörpergeometrie (CSG) Methode für das Erstellen von Volumenkörpern. Zusammen mit den Abläufen des Workbench PartDesign.svg Arbeitsbereichs PartDesign bildet der Skizzierer ebenso die Grundlage der Methodik Funktionsbearbeitung zum erstellen von Geometrieelementen um Volumenkörper zu erzeugen.

Der Arbeitsbereich Skizzierer bietet Beschränkungen (engl.: constraints), die es erlauben 2D Formen gemäß präzisen geometrischen Vorgaben in Bezug auf Länge, Winkel und Verknüpfungen (Horizontalität, Vertikalität, Rechtwinkligkeit, usw.) zu folgen. Ein Beschränkungslöser berechnet die beschränkte Ausdehnung der 2D Geometrie und ermöglicht die interaktive Untersuchung von Freiheitsgraden der Skizze.

FC ConstrainedSketch.png

Eine vollständig beschränkte Skizze‎


Grundlagen des Skizzierens mit Beschränkungen

Um zu erklären, wie der Skizzierer arbeitet, ist es sinnvoll, das Vorgehen mit der traditionellen Art des Entwerfens zu vergleichen.

Traditionelles Entwerfen

Die traditionelle Art des CAD Entwurfs entstammt dem alten Zeichnen auf dem Reißbrett [1]. [2]. Orthogonale Ansichten (2D) werden von Hand gezeichnet, vorgesehen um technische Zeichnungen (auch als Blaupausen bekannt) zu erstellen. Objekte werden genau in der gewünschten Größe und der gewünschten Abmessung gezeichnet. Wenn du eine horizontale Linie von 100 mm Länge zeichnen möchtest, die bei (0,0) beginnt, aktiviere das Linienwerkzeug, klicke entweder auf den Bildschirm oder gib die (0,0) Koordinaten für den ersten Punkt ein, mache dann einen zweiten Klick oder gib die Koordinaten des zweiten Punktes bei (100,0) ein. Oder du zeichnest deine Linie ohne Rücksicht auf ihre Position und verschiebst sie danach. Wenn du deine Geometrien fertig gezeichnet hast, füge ihre Bemaßungen hinzu.

Skizzieren mit Beschränkungen

Der Skizierer entfernt sich von dieser Logik. Objekte müssen nicht genau so gezeichnet werden, wie Du es beabsichtigst, weil diese später durch Beschränkungen festgelegt werden. Objekte können grob gezeichnet werden, und solange sie nicht beschränkt wurden, können diese verändert werden. Tatsächlich sind sie dabei schwebend und können verschoben, gestreckt, gedreht, skaliert, usw. werden. Das gibt dem Entwurfsprozess große Flexibilität.

Was sind Beschränkungen?

An Stelle von Abmessungen werden Beschränkungen verwendet, um die Freiheitsgrade eines Objektes zu begrenzen. Beispielsweise besitzt eine Linie ohne Beschränkung 4 Freiheitsgrade (abgekürzt als " DOF ")(engl. degrees of freedom): Sie kann horizontal oder vertikal verschoben, sie kann gestreckt, oder gedreht werden.

Anwenden einer horizontalen oder vertikalen Beschränkung oder einer Winkelbeschränkung (relativ zu einer anderen Linie oder zu einer der Achsen), schränkt seine Fähigkeit zu rotieren ein, so daß 3 Freiheitsgrade übrig bleiben. Das Festsetzen einer der Punkte mit Bezug zum Ursprung entfernt weitere 2 Freiheitsgrade. Und das Anwenden einer Massbeschränkung entfernt den letzten Freiheitsgrad. Die Skizze ist dann vollständig eingeschränkt.

Mehrere Objekte können untereinander beschränkt werden. Zwei Linien können durch einen ihrer Punkte mit der Koinzidenzbeschränkung verbunden werden. Ein Winkel kann zwischen ihnen festgelegt werden oder sie können senkrecht zueinander plaziert werden. Eine Linie kann tangential zu einem Kreisbogen oder einem Kreis sein, usw.. Eine komplexe Skizze mit mehreren Objekten weist eine Reihe verschiedener Lösungen auf, und wenn man sie vollständig beschränkt erstellt, bedeutet dies, dass nur eine dieser möglichen Lösungen auf der Grundlage der angewandten Einschränkungen erreicht wurde.

Es gibt zwei Arten von Beschränkungen: geometrische und maßliche. Sie sind im Abschnitt 'Die Werkzeuge', weiter unten ausführlich beschrieben.

Wofür der Skizzierer nicht geeignet ist

Der Skizzierer ist nicht für die Herstellung von 2D Blaupausen vorgesehen. Sobald Skizzen verwendet werden, um eine Volumenkörpermerkmal zu erzeugen, werden sie automatisch verborgen. Beschränkungen sind nur im Bearbeitungsmodus Skizze sichtbar.

Falls du nur 2D Ansichten zum Ausdrucken erzeugt werden sollen und keine 3D-Modelle erstellen möchten, dann schau dir den Arbeitsbereich Entwurf an. Anders als Skizzierer Elemente, verwenden Entwurfsobjekte keine Beschränkungen; sie sind einfache Formen die im Augenblick der Erstellung definiert werden. Sowohl Draft und Skizzierer können zum zeichnen von 2D Geometrien und zum Erzeugen von 3D Volumenkörpern verwendet werden, obwohl ihre bevorzugte Verwendung unterschiedlich ist; der Skizzierer wird normalerweise mit dem Part Arbeitsbereich und PartDesign Arbeitsbereich verwendet um Volumenkörper zu erzeugen; Entwurf wird normalerweise verwendet für einfache ebene Zeichnungen über einem Netz, so wie beim Zeichnen eines Architektur Grundrisses; in diesen Situationen wird Entwurf hauptsächlich zusammen mit dem Arch Arbeitsbereich verwendet. Das Werkzeug EntwurfZuSkizze wandelt ein Entwurfsobjekt in ein Skizzenobjekt, und umgekehrt; Viele Werkzeuge, die ein 2D Element als Eingabe benötigen, arbeiten mit beiden Objekttypen, da eine interne Konversion automatisch erfolgt.

Arbeitsablauf Skizzieren

Eine Skizze ist stets zweidimensional (2D). Um einen Volumenkörper zu erzeugen, wird eine 2D Skizze eines einzelnen, eingeschlossenen Bereichs erstellt und dann entweder aufgepolstert oder gedreht, um die dritte Dimension hinzuzufügen und um einen 3D Volumenkörper aus einer 2D Skizze zu erzeugen.

Wenn eine Skizze Segmente besitzt, die einander überschneiden, Stellen an denen ein Punkt nicht direkt auf einem Segment liegt, oder Stellen an denen Lücken zwischen Endpunkten angrenzender Segmente existieren, Aufpolstern oder Rotieren wird keine Festkörper erstellen.

Manchmal funktioniert eine Skizze, die sich überschneidende Linien enthält, für eine einfache Operation wie Aufpolstern, jedoch spätere Arbeitsgänge wie für lineare Muster werden fehlschlagen. Vermeide am besten die Überschneidung von Linien. Die Ausnahme von dieser Regel ist, dass sie nicht für Konstruktionsgeometrie (blau) gilt.

Die zum eigentlichen Zeichnen (Erstellen der zweidimensionalen geometrischen Grundelemente) benutzten Werkzeuge sind unter Skizziergeometrien zusmmengefasst.

Sobald eine Skizze vollständig beschränkt ist, wechselt die Skizzenmerkmale zu grün; Konstruktionsgeometrie bleibt blau. Normalerweise ist die Skizze an dieser Stelle "fertig bearbeitet" und für die Erstellung eines 3D Volumenkörpers geeignet. Sobald das Dialogfeld Skizze geschlossen ist, lohnt es sich jedoch möglicherweise, zum Workbench Part.svg Part Arbeitsbereich zu gehen und Part CheckGeometry.svg Geometrie prüfen auszuführen, um sicherzustellen, dass die Skizze keine Merkmale enthält, die zu späteren Problemen führen können.

Die Werkzeuge

Die Werkzeuge des Sketch-Arbeitsbereich sind alle im Sketch-Menü zu finden, das beim Laden des Arbeitsbereichs erscheint.

Allgemein

  • Sketcher NewSketch.png Neue Skizze: Erstellt eine neue Skizze auf einer ausgewählten Fläche oder Ebene. Falls bei der Ausführung dieses Werkzeugs keine Fläche gewählt wurde, wird der Benutzer über ein Dialogfenster zur Auswahl einer Ebene aufgefordert.
  • Sketcher StopOperation.svg Stop operation: when in edit mode, stop the current operation, whether that is drawing, setting constraints, etc.

Skizziergeometrien

Dies sind Werkzeuge zum Erstellen von Objekten.

  • Sketcher CreatePoint.png Punkt: Zeichnet einen Punkt.
  • Sketcher Line.svg Linie: Zeichnet ein Liniensegment zwischen 2 Punkten. Linien sind in Bezug auf bestimmte Beschränkungen unendlich.
  • Sketcher CompCreateArc.pngEinen Bogen erstellen: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
  • Sketcher CreateArc.svg Bogen: Zeichnet ein Bogensegment aus Mittelpunkt, Radius, Startwinkel und Endwinkel.
  • Sketcher Create3PointArc.svg Bogen durch 3 Punkte: Zeichnet einen Kreisbogen aus zwei Endpunkten und einem weiteren Punktes auf dem Umfang.
  • Sketcher CompCreateCircle.pngEinen Kreis erstellen: Dies ist ein Symbolmenü in der Skizzierer Werkzeugleiste, das die folgenden Befehle enthält:
  • Sketcher Circle.svg Kreis: Zeichnet einen Kreis aus Mittelpunkt und Radius.

Zeichnet eine Linie aus mehreren Liniensegmenten. Drücken der M Taste während des Zeichnens einer Polylinie schaltet zwischen den verschiedenen Polylinienmodi.

  • Sketcher CreateRectangle.svg Rechteck: Zeichnen eines Rechtecks aus zwei gegenüber liegenden Eckpunkte.
  • Sketcher CreateRegularPolygon.svg Regelmäßiges Polygon erzeugen : Zeichnen eines regelmäßigen Polygons durch Auswahl der Anzahl der Seiten und Auswahl zweier Punkte: dem Zentrum und einer Ecke.
  • Sketcher CreateSlot.svg Langloch: Zeichnet ein Oval, indem das Zentrum des einen Halbkreises und ein Endpunkt des anderen Halbkreises ausgewählt werden.
  • Sketcher CreateFillet.png Verrundung: Erstellt eine Verrundung zwischen zwei Linien, die an einem Punkt verbunden sind. Wähle beide Linien oder klicke auf den Eckpunkt und aktiviere dann das Werkzeug.
  • Sketcher Trimming.png Stutzen: Stutzt eine Gerade, einen Kreis oder Kreisbogen mit Bezug zum angeklickten Punkt.
  • Sketcher Extend.svg Dehnen: Dehnt eine Linie oder einen Kreisbogen zu einer Grenzlinie, einem Bogen, einer Ellipse, einem Ellipsenbogen oder einem Raumpunkt. verfügbar in Version 0.17
  • Sketcher ToggleConstruction.svg Konstruktionsmodus: Schaltet die Skizzengeometrie vom/ zum Konstruktionsmodus um. Konstruktionsgeometrie wird in Blau angezeigt und außerhalb des Skizziermodus verworfen.

Skizzierbeschränkungen

Beschränkungen werden benutzt, um Längen zu definieren, Regeln zwischen Skizzenelementen aufzustellen und die Skizze entlang der vertikalen und horizontalen Achsen festzulegen. Einige Beschränkungen benötigen die Verwendung von Hilfsbeschränkungen.

Gometrische Beschränkungen

Diese Beschränkungen sind nicht mit nummerischen Daten verknüpft.

Befestigt einen Punkt auf (deckungsgleich mit) einem oder mehreren anderen Punkten.

Fügt einen Punkt einem anderen Objekt hinzu, z. B. einer Linie, einem Kreisbogen oder einer Achse.

  • Sketcher ConstrainVertical.svg Vertikal: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte vertikale Ausrichtung. Vor dem Anwenden dieser Einschränkung kann mehr als ein Objekt ausgewählt werden.
  • Sketcher ConstrainHorizontal.svg Horizontal: Beschränkt die ausgewählten Linien oder Polylinienelemente auf eine echte horizontale Ausrichtung. Vor der Anwendung dieser Beschränkung kann mehr als ein Objekt ausgewählt werden.
  • Sketcher ConstrainParallel.svg Parallel: Beschränkt zwei oder mehr Linien parallel zueinander.
  • Sketcher ConstrainPerpendicular.svg Senkrecht: Beschränkt zwei Linien senkrecht zueinander oder eine Linie senkrecht zu einem Kreisbogenendpunkt.
  • Sketcher ConstrainTangent.svg Tangente: Erzeugt eine Tangenten Beschränkung zwischen zwei ausgewählten Objekten oder eine kollineare Beschränkung zwischen zwei Liniensegmenten. Ein Liniensegment muss nicht direkt an einem Kreis oder Kreisbogen liegen, um tangential beschränkt zu diesem Kreis oder Kreisbogen zu werden.
  • Sketcher ConstrainEqual.svg Gleiche Länge: Beschränkt zwei ausgewählte Objekte zueinander gleichgesetzt. Bei Verwendung mit Kreisen oder Bögen werden deren Radien gleich gesetzt.
  • Sketcher ConstrainSymmetric.svg Symmetrisch: Beschränkt zwei Punkte symmetrisch um eine Linie oder beschränkt die ersten zwei gewählten Punkte symmetrisch um einen dritten gewählten Punkt.

Dimensionale Beschränkungen

Dies sind Beschränkungen, die mit numerischen Daten verknüpft sind, für die du die Ausdrücke verwenden kannst. Die Daten können aus einer Kalkulationstabelle entnommen werden.

Beschränkt das ausgewählte Element, in dem vertikale und horizontale Abstände relativ zum Ursprung festgelegt werden, wodurch die Position dieses Elements gesperrt wird. Diese Beschränkungsabstände können später bearbeitet werden.

  • Sketcher ConstrainDistanceX.svg Horizontaler Abstand: Legt den horizontalen Abstand zwischen zwei Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
  • Sketcher ConstrainDistanceY.svg Vertikaler Abstand: Legt den vertikalen Abstand zwischen 2 Punkten oder Linienendpunkten fest. Wenn nur ein Element ausgewählt ist, wird der Abstand zum Ursprung festgelegt.
  • Sketcher ConstrainDistance.svg Abstand: Legt den Abstand einer ausgewählten Linie durch Beschränken ihrer Länge oder legt den Abstand zwischen zwei Punkten durch Beschränken des Abstands zwischen ihnen fest.
  • Sketcher ConstrainRadius.svg Radius: Definiert den Radius eines ausgewählten Kreisbogens oder Kreises durch Beschränkung des Radius.
  • Sketcher ConstrainDiameter.svg Durchmesser: Definiert den Durchmesser eines ausgewählten Bogens oder Kreises durch Beschränkung des Radius.
  • Sketcher ConstrainAngle.svg Winkel: Definiert den Innenwinkel zwischen zwei ausgewählten Linien.

Skizzierer Werkzeuge

  • Sketcher RestoreInternalAlignmentGeometry.svg Show/Hide internal geometry: Stellt fehlende oder löscht nicht benötigte interne Geometrie einer ausgewählten Ellipse, eines Ellipsen-/ Hyperbel-/ Parabel- oder B-Spline-Bogens.


Skizze B-spline Werkzeuge

Skizzierer virtueller Raum

Einstellungen

  • Std DlgParameter.png Einstellungen: Einstellungen für den Skizzierer Arbeitsbereich.

Bewährte Vorgehensweisen

Jeder CAD Benutzer entwickelt im Laufe der Zeit seine eigene Arbeitsweise, aber es gibt einige nützliche allgemeine Grundsätze, die zu befolgen sind.

  • Eine Reihe einfacher Skizzen ist einfacher handzuhaben als eine komplexe einzelne Skizze. Beispielsweise kann eine erste Skizze für die grundlegenden 3D Funktionen (entweder ein aufpolstern oder ein drehen) erstellt werden, während eine zweite Skizze Löcher oder Ausschnitte (Taschen) enthalten kann. Einige Details können weggelassen werden, um später als 3D Funktionen realisiert zu werden. Sie können wählen, dass Verrundungen in Ihrer Skizze vermieden werden, wenn zu viele vorhanden sind, und diese als 3D Funktionen hinzugefügt werden.
  • Erstelle immer ein geschlossenes Profil, da Deine Skizze keinen Volumenkörper, sondern eine Reihe offener Seitenflächen erzeugt. Wenn Du nicht möchtest, dass einige der Objekte in die Volumenkörpererstellung einbezogen werden, können sie mit dem Konstruktionsmodus Werkzeug in Konstruktionselemente umgewandelt werden.
  • Verwende die automatische Beschränkungsfunktion, um die Anzahl der Beschränkungen zu begrenzen, die Sie manuell hinzufügen müssen.
  • Wende in der Regel zuerst geometrische und dann maßliche Beschränkungen an und sperre sie am Ende Deiner Skizze. Aber denke daran: Regeln sind dazu da, gebrochen zu werden. Wenn Probleme beim Bearbeiten Deiner Skizze auftreten, kann es hilfreich sein, zuerst einige Objekte einzuschränken, bevor Dein Profil vervollständigt wird.
  • Wenn möglich, zentriere Deine Skizze auf den Ursprung (0,0) mit der Sperr Beschränkung. Wenn Deine Skizze nicht symmetrisch ist, suche einen ihrer Punkte zum Ursprung oder wähle schöne runde Zahlen für die Verriegelungsabstände. Externe Beschränkungen (Beschränken der Skizze auf vorhandene 3D-Geometrie wie Kanten oder andere Skizzen) sind in v0.12 nicht implementiert. Dies bedeutet, dass die Abstände zur ersten Skizze manuell festgelegt werden müssen, um die Geometrie der folgenden Skizzen zur ersten Skizze festzulegen. Eine Sperrbeschränkung von (25,75) vom Ursprung kann man sich leichter merken als (23.47,73.02).
  • Wenn man die Möglichkeit hat, zwischen der Längenbeschränkung und der horizontalen oder vertikalen Abstandsbeschränkung zu wählen, bevorzuge die Letztere. Horizontale und vertikale Abstandsbeschränkungen sind rechentechnisch billiger.
  • Im Allgemeinen sind die besten Beschränkungen zur Verwendung: Horizontale und vertikale Beschränkungen; Horizontale und vertikale Längenbeschränkungen; Punkt-zu-Punkt Tangentialität. Wenn möglich, begrenze die Verwendung der folgenden: der allgemeinen Längenbeschränkung; Tangentialität von Kante zu Kante; Fixpunkt auf einer Linienbeschränkung; Symmetriebeschränkung.
  • Wenn Zweifel an der Gültigkeit einer Skizze bestehen, nachdem diese vollständig ist (Merkmale werden grün), schließe das Skizzierer Dialogfeld, wechsle zum Workbench Part.svg Arbeitbereich Part und führe das Part CheckGeometry.svg Geometrie prüfen aus.

Tutorien